### Method

# Gtk FileChooserNativeset_accept_label

deprecated: 4.10

#### Declaration [src]

    void
    gtk_file_chooser_native_set_accept_label (
      GtkFileChooserNative* self,
      const char* accept_label
    )

#### Description [src]

Sets the custom label text for the accept button.

If characters in `label` are preceded by an underscore, they are underlined. If you need a literal underscore character in a label, use “__” (two underscores). The first underlined character represents a keyboard accelerator called a mnemonic.

Pressing Alt and that key should activate the button.

Deprecated since: 4.10

Use `GtkFileDialog` instead.

Sets property | `Gtk.FileChooserNative:accept-label`

#### Parameters

`accept_label`

  Type: `const char*`

  Custom label.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.